{
    "abstract": "An in-depth study focuses on developing new environmentally friendly bio-nanocomposites, by incorporating SrTiO",
    "authors": [
        {
            "affiliation": "Laboratory of Applied Chemistry and Environment (LCAE-URAC18), Department of Chemistry, Faculty of Sciences, University Mohamed I, PO Box 717, 60000 Oujda, Morocco.",
            "firstname": "Mohamed",
            "initials": "M",
            "lastname": "El Mahamdi"
        },
        {
            "affiliation": "Laboratory of Molecular Chemistry, Materials and Environment (LCM2E), Department of Chemistry, Multidisciplinary Faculty of Nador, University Mohamed I, 60700 Nador, Morocco.",
            "firstname": "Walid",
            "initials": "W",
            "lastname": "Daoudi"
        },
        {
            "affiliation": "Department of Pharmaceutical Chemistry, College of Pharmacy, Taif University, Taif, Saudi Arabia.",
            "firstname": "Ibrahim A",
            "initials": "IA",
            "lastname": "Naguib"
        },
        {
            "affiliation": "Laboratory of Molecular Chemistry, Materials and Environment (LCM2E), Department of Chemistry, Multidisciplinary Faculty of Nador, University Mohamed I, 60700 Nador, Morocco.",
            "firstname": "Lamyae",
            "initials": "L",
            "lastname": "Benhadi"
        },
        {
            "affiliation": "Department of Mechanical Engineering, Gachon University, Seongnam 13120, Republic of Korea.",
            "firstname": "Omar",
            "initials": "O",
            "lastname": "Dagdag"
        },
        {
            "affiliation": "Department of Chemistry, Faculty of Natural and Mathematics Science, University of Prishtina, 10000 Prishtina, Kosovo. Electronic address: avni.berisha@uni-pr.edu.",
            "firstname": "Avni",
            "initials": "A",
            "lastname": "Berisha"
        },
        {
            "affiliation": "Department of Mechanical Engineering, Gachon University, Seongnam 13120, Republic of Korea. Electronic address: hskim70@gachon.ac.kr.",
            "firstname": "Hansang",
            "initials": "H",
            "lastname": "Kim"
        },
        {
            "affiliation": "Laboratory of Applied Chemistry and Environment (LCAE-URAC18), Department of Chemistry, Faculty of Sciences, University Mohamed I, PO Box 717, 60000 Oujda, Morocco.",
            "firstname": "Benchat",
            "initials": "B",
            "lastname": "Noureddine"
        },
        {
            "affiliation": "Laboratory of Molecular Chemistry, Materials and Environment (LCM2E), Department of Chemistry, Multidisciplinary Faculty of Nador, University Mohamed I, 60700 Nador, Morocco.",
            "firstname": "Abdelmalik",
            "initials": "A",
            "lastname": "El Aatiaoui"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2024 Elsevier B.V. All rights reserved.",
    "doi": "10.1016/j.ijbiomac.2024.136702",
    "journal": "International journal of biological macromolecules",
    "keywords": [
        "Biopolymer",
        "Chitosan",
        "Coatings",
        "Computational approach",
        "Corrosion",
        "Nanocomposites"
    ],
    "methods": null,
    "publication_date": "2024-11-13",
    "pubmed_id": "39522355",
    "results": null,
    "title": "Enhanced corrosion protection of copper in saline environments using bio-nanocomposite coatings based on chitosan and chitosan Schiff base.",
    "xml": "<Element 'PubmedArticle' at 0x78850337e660>"
}